@charset "utf-8";
/* Containers for the entier page */

#default	{
	background-color:black;
	margin:0;
	padding:0;
	width:1002;
	height:100%;
	min-height:850px;
	margin-top:5px;
}

#photoindex	{
	width:1002px;
	margin:0;
	background-image:url(../images/back.jpg);
	background-repeat:no-repeat;
	background-position:200px 220px;
	height:900px;
}

#photovision	{
	width:1002px;
	margin:0;
	background-repeat:no-repeat;
	background-position:200px 220px;
	height:900px;
}

#photocommitment	{
	width:1002px;
	margin:0;
	background-repeat:no-repeat;
	background-position:200px 220px;
	height:900px;
}

#expertise	{
	width:1002px;
	margin:0;
	background-repeat:no-repeat;
	background-position:200px 220px;
}

#phototemplate	{
	width:1002px;
	margin:0;
	background-repeat:no-repeat;
	background-position:200px 220px;
	height:900px;
}

/*  Heaader Stuffs  */
#leftlogo	{
	float:left;
	width:200px;
	height:174px;
	margin-top: 20px;
}

#header	{
	float:left;
	background-repeat:no-repeat;
	height:174px;
	width:596px;
	margin-left:4px;
}

#header2	{
	float:left;
	background-repeat:no-repeat;
	height:174px;
	width:596px;
	margin-left:4px;
}

#rightLogo	{
	float:left;
	width:200px;
	height:174px;
	margin-top: 20px;
}

#space	{
	width:1002px;
	height:25px;
	float:left;
	color: white;
}
/* Content Stuffs*/
#leftbox	{
	width:200px;
	float:left;

	color:white;
}
	
#middlespace	{
	width:600px;
	float:left;
	color: white;
}

#middlebox	{
	width:190px;
	float:left;
	padding: 5px;
	color: white;
	text-align: center;
}

#rightbox	{
	width:200px;
	float:right;
	height:600px;
	color:white;
	text-align: center;
}
	
#bottombox	{
	width:600px;
	float:left;
	color:white;
}

/*Footer Stuffs*/

#Footer {
	position: static;
	top:100%;
	font-size: 0.85em;
	text-align: center;
	margin:0;
	padding: 0 0 0 0;
	width:1000px;
	height:190px;
	left: 50%px;
	margin-top:20px;
}
	
#footcontent    {
	float:left;
	width:247px;
	text-align:center;
	padding-top:15px;
	font-size:16px;
	background-image:url(../images/footer.jpg);
	height:175px;
	border-right-style:solid;
	border-right-color:Grey;
	border-right-width:3px;
}
	
#footcontentend    {
	float:left;
	width:250px;
	text-align:center;
	padding-top:15px;
	font-size:16px;
	background-image:url(../images/footer.jpg);
	height:175px;
	border:0;
}
.style1 {	font-size: 24px;	color: #FFCC00;}
.style2 {font-size: 18px}
.style14 {font-size: 24px}
.subNav {
	text-align: center;
	display: block;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 18px;
	text-decoration: none;
	float: left;
	margin-top: -10px;
	color:#FFFF00;
}

a:link {	text-decoration: none;}
a:visited {	text-decoration: none;}
a:hover {	text-decoration: none;}
a:active {	text-decoration: none;}	

.style18 {color: #FFCC00; font-weight: bold; }
#rbox {
	float: right;
	width: 50%;
}
#lbox {
	float: left;
	width: 25%;
	margin-left: 12.5%;
	margin-top: 50px;
}
